
/* - plonetheme_oski.css - */
@media screen {
/*
   (do not remove this)
   (not this either)
*/

/* YOUR CSS RULES START HERE */

/* @group HTML element styles */

body {
    font-family: "Lucida Grande",Arial,Helvetica,sans-serif;
    font-size: 69%;
}

table {

}

h1, h2, h3, h4, h5, h6 {
    font-family: "Lucida Grande",Arial,Helvetica,sans-serif;
}

fieldset {
    border: 1px solid #ccc;
    padding: 0 1em 1em;
}

a {
    outline: none !important;
}

/* @endgroup */

/* @group UCB.css overrides */

#content {
    margin: 0 !important;
    padding-left: 0 !important;
    font-size: 100%;
}

#content a {
    text-decoration: none;
}

#content ol {
    margin-left: 2em;
}

#tools {
    padding-top: 6px;
}

#tools input.go {
    margin-bottom: 0;
}

/* @endgroup */

/* @group Portal columns */

#portal-columns {

}

#portal-column-one,
#portal-column-two {
    width: 200px;
}

#portal-column-one .visualPadding,
#portal-column-two .visualPadding {
    padding: 0 !important;
}

#portal-column-two {
    border-left: 1px solid #ccc;
}

#portal-column-content {
    padding: 0;
}

#portal-top-content-wrapper {
    border: 1px solid #ccc;
    border-top: none;
}

#portal-breadcrumbs a,
#portal-breadcrumbs a:visited,
#portal-breadcrumbs a:hover {
    color: white;
}
/* @endgroup */

/* @group Searchbox style and positioning */

#portal-searchbox {
    background-color: transparent;
    margin: 0;
    padding: 0;
    z-index: 2;
    display: inline !important;
}

#portal-searchbox #searchGadget {
    margin: 2px 0;
    padding: 2px;
    border: medium none;
    font-size: 1.16em;
}

#portal-advanced-search {
    margin-top: 0.2em;
    clear: both;
}
#portal-advanced-search a {
    text-decoration: none;
}

.searchSection:hover {
    color: #76797C;
}

/* @endgroup */

/* @group Portal global navigation */

#portal-globalnav {
    position:absolute; 
    top: 72px; 
    right:5px;
    padding-top: 5px;
    color: #c19e36;
    font-size: 1.1em;
}

#portal-globalnav li {
    list-style-type:none;
    display:inline !important;
    padding: 0 3px 0 5px;
    border-left: 1px solid #c19e36;
}

#portal-globalnav li a {
    border: none;
    padding: 0;
    margin: 0 .25em;
}

#portal-globalnav a,
#portal-globalnav a:visited,
#portal-globalnav a:hover,
#portal-globalnav a:active {
    text-decoration:none;
    color: #c19e36 !important;
}

#portal-globalnav a:hover, 
#portal-globalnav a:visited:hover {
    text-decoration:underline;
    color: #c19e36;
    background: transparent !important;
}

#portal-globalnav li.selected a {
    background-color: transparent !important;
    border: none !important;
    color: #E7C254 !important;
}

/* @endgroup */

#portal-siteactions,
#portal-personaltools {
    text-align: center;
}

#portal-siteactions li,
#portal-personaltools li {
    padding: 0 6px 0 6px;
}

/* @group Portal portlets */

.portletWrapper {
    font-size:100%;
    text-align:left;
}

.portlet {
    border-bottom: none !important;
    background-color: transparent;
    padding: 1em;
}

.portletItem {
    border-left: none !important;
    border-right: none !important;
    padding-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: .5em !important;
}

#portal-column-one .portletItem {
    color: #E7C254 !important;
    background-color: transparent !important;
}

.portletHeader {
    background-color: transparent !important;
    border: none !important;
    line-height: transparent !important;
    padding: 0;
    text-transform: transparent !important;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: .8em;
    color: #E7C254 !important;
}

.portletFooter {
    background-color: transparent !important;
    border: none !important;
}

.portletLogin {
    padding: 1em;
}

.portletLogin .context {
    background-color: #fff;
}

.portlet img {
    vertical-align: middle;
}

.portlet a,
.portlet a:visited,
.portlet a:hover {
    color: #E7C254;
    text-decoration: none;
}

#portal-column-two .portlet a,
#portal-column-two .portlet a:visited,
#portal-column-two .portlet a:hover {
    color: #000;
}

#portal-column-two .portlet .portletItem .portletItemDetails {
    color: #666;
}

#portal-column-one .portlet label,
#portal-column-one a,
#portal-column-one a:active,
#portal-column-one a:hover,
#portal-column-one a:visited {
    color: #E7C254 !important;
}

#portal-column-one .portletItemDetails {
    color: #ccc;
}

.portletStaticText ul {
    margin: 0;
}

/* @endgroup */

/* @group Portlet manager */

#portal-column-one .portletAssignments,
#portal-column-one .portletAssignments h4,
#portal-column-one .portletAssignments a,
#portal-column-one .portletAssignments a:active,
#portal-column-one .portletAssignments a:hover,
#portal-column-one .portletAssignments a:visited,
#portal-column-one .section,
#portal-column-one .section h4,
#portal-column-one .section a,
#portal-column-one .section a:hover,
#portal-column-one .section a:visited,
#portal-column-one .section a:active {
    color: #E7C254 !important;
}

#portal-column-one .formControls .context {
    background-color: #fff;
}

/* @endgroup */

/* @group Portal navigation portlet */

#portal-column-one .managePortletsLink a {
    color: #E7C254 !important;
}

.navTree li {
    margin-bottom: 0;
}

.navTreeCurrentItem {
    border: none !important;
    background-color: transparent;
}

.navTreeItem a, 
.navTreeItem a:hover, 
dd.portletItem .navTreeItem a,
dd.portletItem .navTreeItem a:hover {
    border: none !important;
    border-left: none !important;
    border-top: none !important;
}

.portletNavigationTree {
    padding: 0;
}

.portletNavigationTree a,
.navTreeItem a {
    display:block !important;
    padding: 6px 7px 7px 23px !important;
    text-indent: -8px;
    color:#c19e36; 
    color:#e7c254;
    background:#252c58;
    border-bottom: none !important;
    border-right: none !important;
    text-decoration:none !important;
}

* html .portletNavigationTree a:hover,
* html .navTreeItem a:hover {
    color: #f8da73 !important;
    background-color: #5e6489 !important;
}

.portletNavigationTree :hover > a,
.navTreeItem :hover a {
    color: #f8da73 !important;
    background-color: #5e6489 !important;
}

.navTreeLevel0 { margin: 0; }

.navTreeLevel1,
.navTreeLevel2,
.navTreeLevel3,
.navTreeLevel4,
.navTreeLevel5 {
    margin-left: 0;
}

.navTreeLevel1 li a { padding-left: 1em; }
.navTreeLevel2 li a { padding-left: 0.75em; }
.navTreeLevel3 li a { padding-left: 0.75em; }
.navTreeLevel4 li a { padding-left: 0.75em; }
.navTreeLevel5 li a { padding-left: 0.75em; }

/* @endgroup */

#portal-column-content {
    background-color: white;
}

#portlet-prefs {
    background-color: transparent;
}

/* @group Document */

.documentContent {
    padding: 0 !important;
}

.documentFirstHeading {
    margin: 0 !important;
    color: #fff; 
    background-color: #ba7d00; 
    padding: 3px 15px;
}

.documentDescription,
#link-presentation,
#content-body-wrapper {
    padding: 0 15px;
}

#section-image {
    background: url(photostrip.jpg) no-repeat;
    height: 95px;
}

.documentActions {
    margin: 1em 0;
    padding: 0;
    text-align: right;
    border-top: none;
}
.documentActions ul {
    margin: 0;
    padding: 0 0.5em;
    display: block;
    margin-top: -0.9em;
    list-style-type: none;
    list-style-image: none;
}
.documentActions li {
    display: inline;
    margin: 0 0.5em;
    padding: 0 0.25em;
}
.documentActions a {
    border: none !important;
    text-decoration: none;
}

/* @endgroup */

/* @group Footer */

#portal-footer,
#portal-colophon {
    text-align:center;
    padding-bottom:1em;
    background-color: white;
    border-bottom: none;
    border-top: none;
    margin: 0;
    padding: 0;
}

#portal-footer p {
    margin: 0;
}

#portal-footer ul,
#portal-colophon ul {
    padding: 10px;
}

#portal-footer ul li,
#portal-colophon ul li {
    list-style-type:none;
    display:inline;
    padding: 0 .6em;
    border-left: 1px solid #000;
}

#portal-footer a,
#portal-footer a:visited,
#portal-colophon a,
#portal-colophon a:visited {
    text-decoration:none;
    color: #31418c;
}

#portal-footer a:hover,
#portal-footer a:visited:hover,
#portal-colophon a:hover,
#portal-colophon a:visited:hover {
    text-decoration:underline;
    color: #c19e36;
}

/* @endgroup */

/* @group Portal site actions */

#portal-siteactions {
    background-color: white;
    margin: 0;
    float: none;
}

#portal-siteactions li {
    display: inline;
    border-left: 1px solid black;
}

#portal-siteactions form {
    display:inline;
}

#portal-siteactions input {
    margin: 2px 0;
    border:none;
}

#portal-siteactions input.go {
    margin-bottom:-4px;
}

#portal-siteactions a, 
#portal-siteactions a:visited {
    text-decoration:none;
    color: #31418C;
}

#portal-siteactions a:hover,
#portal-siteactions  a:visited:hover {
    text-decoration:underline;
}

/* @endgroup */

/* @group Portal personal tools */

#portal-personaltools {
    background-color: white;
    list-style: none outside url();
    margin: 0;
    border: none;
}

#portal-personaltools li {
    display: inline;
}

#portal-personaltools li a,
#portal-personaltools li a:visited,
#portal-personaltools li a:hover {
    color: #31418C;
    text-decoration: none;
}

/* @endgroup */

/* @group Plone overrides */

#visual-portal-wrapper {
    width: 950px;
    text-align: left;
    margin: 0 auto;
    background-image:url(column-bg.gif);
    background-repeat:repeat-y;
}

#portal-top {
    width: 100%;
    min-height:100px;
    background-color:#2a2f60;
    background-image:url(banr1.jpg);
    background-repeat: no-repeat;
    position:relative;
    color:#fff;
    text-align:left;
}

#portal-header {
    height: 100px;
    min-height: 100px;
}

#portal-logo img {
    margin: 0 0 1em 2em;
}



.configlets {
    margin-left: 1em;
}

.contentViews {
    margin-top: 1em;
}

.contentViews li a,
.contentActions a {
    font-size: 1em;
}

.contentActions,
.contentActions ul,
.contentActions li,
.contentActionMenus {

}

.even {
    background-color: transparent;
}

.content div {
    margin-left: .5em;
}

/* Status messages */

dl.portalMessage {
    font-size: 1em;
    background-color: #ffffe3; 
    border: 1px solid #996;    
    margin: 0 1em;
}
dl.portalMessage a {
    color: black;
    border: none;
    text-decoration: underline;
}
dl.portalMessage dt {
    background-color: #996; 
    font-weight: bold;
    float: left;
    margin: 0 0.5em 0 0;
    padding: 0.5em 0.75em;
    color: White;
    line-height: 1.25em;
}
dl.portalMessage dd {
    padding: 0.5em 0.5em; 
    margin: 0;
    line-height: 1.25em;
}
dl.warning {
    border-color: #d80;
}
dl.warning dt {
    background-color: #d80;
}
dl.error {
    border-color: #d00;    
}
dl.error dt {
    background-color: #d00; 
}
dl.warning {
    border-color: #d80;    
}
dl.warning dd {
    background-color: #fd7; 
}
dl.error {
    border-color: #d80;    
}
dl.error dd {
    background-color: #fd7; 
}

.discreet {
    color: #ccc;
/*    font-size: .5em;*/
    font-weight: normal;
    padding: 0 1em;
}

.toc {
    float: right;
    width: 30%;
    font-size: 90%;
    margin: 0 0.5em 0.5em 0.5em;
    background-image:url(pagelink-bg.gif);
    border:2px dotted #e3d6bf;
}

.toc .TOC1Digit {
    margin-left: 1em;
}

.toc .TOC2Digit {
    margin-left: 2em;
}

.toc .TOC3Digit {
    margin-left: 3em;
}

.portletHeader {
    font-weight: bold;
}

/* Control Panel */

body.template-plone_control_panel ul {
    margin: 0 2em;
}

.configlets {
    margin: 0 1em;
}

/*
** Calendar elements - used in the calendar rendering
*/
.dayPopup {
    background-color: transparent;
    border: none;
    padding: 0.2em;
    position: absolute;
    visibility: hidden;
    width: 12em;
    z-index: 2;
}
.date {
    font-weight: bold;
}
.portletCalendar {
    width: 100%;
    margin: 1px 0 1em 0;
    width: 100%;
    background: url(pagelink-bg.gif);
    padding: 0;
}
.portletCalendar dt {
    background-color: transparent;
    font-weight: bold;
    text-align: center;
    line-height: 1.6em;
    border-bottom: none;
}
.portletCalendar dd {
    margin: 0;
    padding: 0;
}
.portletCalendar a {
    text-decoration: none;
}
.portletCalendar a:hover {
    text-decoration: none;
}
.ploneCalendar {
    border-collapse: collapse;
    border-spacing:0;
    width: 100%;
}
.ploneCalendar td {
    background-color: transparent;
    width: 14%;
    text-align: center;
    padding: 2px;
}
.ploneCalendar .weekdays th {
    background-color: transparent;
    border: none;
    border-style: none;
    text-align: center;
    padding: 2px;
    font-weight: bold;
}

.ploneCalendar .event {
    background-color: #ffc412;
    font-weight: bold;
}

.ploneCalendar .todayevent {
    background-color: #ffc412;
    border: 2px solid #ffc412;
    font-weight: bold;
}
.ploneCalendar .todaynoevent {
    border-collapse: collapse;
    border: 2px solid transparent;
}

.contenttype-news-item img,
.newsImage {
    float: left;
}

/* @endgroup */

/* @group Image caption */

.newsImageContainer {
    
}

.newsImageContainer .discreet {
    font-size: .8em;
    padding-left: 0;
    color: #000;
}

/* @endgroup */

/* @group Form tabs */

ul.formTabs {
    margin: 0 0 -1em !important;
}

/* @endgroup */

/* @group Folder Contents */

.template-folder_listing #content dl {
    margin-left: 1em;
}

/* @endgroup */

/* @group AST Styles */

.news-items {
	margin-top: 1em;
}

.news-item {
    border-bottom: 1px solid #ccc;
    padding-bottom: 1em;
    margin-bottom: 1em;
}

.events {
    margin: 0 0 0 1em;
}

.faculty-member,
.student,
.video {
    border-bottom: 1px solid #ccc;
    padding-bottom: 1em;
    padding-left: 1em;
    padding-right: 1em;
    margin-bottom: 1em;
}

.faculty-member img,
.staff-member img,
.student img,
.news-item img,
.event img{
    float: left;
    margin-right: 1em;
    margin-left: 1em;
}

.student .name a {
    color: #527091 !important;
    border-bottom: 1px solid #527091;
}

.video .title a {
    color: #527091 !important;
    border-bottom: 1px solid #527091;
}

.student div {
	margin-bottom: 1em;
}

.student .personal-statement {
	margin-bottom: 0;
}

.publications {
    margin: 1em;
}

.publications dt {
    font-size: 1.2em;
}

.publications dd {
    margin-left: 1em;
}

/* @endgroup */

/* YOUR CSS RULES STOP HERE */

/*  */

/* Latest version of the documentation on pre-defined properties from Plone 
   can be found in CMFPlone/skins/plone_styles/ploneCustom.css.dtml */


}

